---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return 1nil hasMacro
---Returns whether a macro is on the cursor. See GetCursorInfo() for more detailed information.
function CursorHasMacro() end
